version: 2.12.1
apkFileName: f55fb6525cfb4e2db2d01ad1914fca55.apk
usesFramework:
  ids:
  - 1
sdkInfo:
  minSdkVersion: 24
  targetSdkVersion: 34
packageInfo:
  forcedPackageId: 127
versionInfo:
  versionCode: 33
  versionName: 2.7.22
doNotCompress:
- arsc
- png
- AndroidManifest.xml
- assets/dexopt/baseline.prof
- assets/dexopt/baseline.profm
